Loading...
Searching...
No Matches
pnanovdb_map_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes

float | matf [9]
float | invmatf [9]
float | vecf [3]
float | taperf
double | matd [9]
double | invmatd [9]
double | vecd [3]
double | taperd

## Member Data Documentation

## invmatd

double invmatd[9]

## invmatf

float invmatf[9]

## matd

double matd[9]

## matf

float matf[9]

## taperd

double taperd

## taperf

float taperf

## vecd

double vecd[3]

## vecf

float vecf[3]